RubyGems Navigation menu

isms_http 0.0.3

An API wrapper for MultiTech iSMS devices - smooths over weird HTTP API

Gemfile
          gem 'isms_http', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install isms_http
  
  
  
  
  
  
  

Authors:

  • Christian Paredes

Owners:

Total downloads 3,383

For this version 1,163

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 1, 2011 (11 KB)
  2. 0.0.2 - December 1, 2011 (11 KB)
  3. 0.0.1 - September 21, 2011 (11 KB)

Runtime Dependencies: